
FTBQuestsEvents.customReward('045816733782A0C4', event => {
  event.server.runCommandSilent(`gamerule keepInventory true`) 
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.keepInventory"}).lightPurple(),
  ]);
})


FTBQuestsEvents.customReward('11994C5A91E802C4', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 2`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 2`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_1`)
  event.player.give('jackseconomy:five_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})


FTBQuestsEvents.customReward('13CE85C4A530B591', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 12`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 12`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_2`)
  event.player.give('jackseconomy:ten_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})

FTBQuestsEvents.customReward('07F58DA9C9643C80', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 15`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 15`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_3`)
  event.player.give('jackseconomy:twenty_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})

FTBQuestsEvents.customReward('594F9A44A475E4C0', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 25`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 25`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_4`)
  event.player.give('jackseconomy:twenty_dollar_bill')
  event.player.give('jackseconomy:twenty_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})

FTBQuestsEvents.customReward('6F8BC97171E77E27', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 25`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 25`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_5`)
  event.player.give('jackseconomy:fifty_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})


FTBQuestsEvents.customReward('62884A143D67D345', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 15`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 15`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_6`)
  event.player.give('jackseconomy:fifty_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})


FTBQuestsEvents.customReward('593BCF8022865C8C', event => {
  event.server.runCommandSilent(`improvedmobs difficulty player ${event.player.username} add 15`) 
  event.server.runCommandSilent(`improvedmobs difficulty add 15`) 
  event.server.runCommandSilent(`ftbranks add ${event.player.username} nwtc_7`)
  event.player.give('jackseconomy:fifty_dollar_bill')
  event.player.give('jackseconomy:fifty_dollar_bill')
  event.player.tell( [
    Text.of({"translate": "nwtc.chat.stage.congratulations"}).red(),
    Text.of(`${event.player.username}`).yellow(),
    Text.of({"translate": "nwtc.chat.stage.unlock"}).lightPurple(),
  ]);
})



